/* Custom Styles */

@font-face {
    font-family: Coffee Break;
    src: url('coffee_break.ttf');
}

h6 {
    font-family: 'Coffee Break', cursive !important;
    font-weight: 400 !important;
    line-height: 1;
}

@font-face {
    font-family: Futura Std ExtraBold;
    src: url('futurastd-extrabold.ttf');
}

@font-face {
    font-family: Futura Std Medium;
    src: url('futura-std-medium.ttf');
}

@font-face {
    font-family: Aileron Regular;
    src: url('aileron-regular.ttf');
}

h1, h2, h3, .blog-listing__title {
    font-family: "Futura Std Extrabold", sans-serif !important;
    letter-spacing: -0.05em;
    text-transform: uppercase;
    
}

.btn, .btn--small, .btn--medium, .btn--large {
    font-family: "Futura Std Extrabold", sans-serif !important;
    font-weight: 400 !important;
    text-transform: uppercase;
    letter-spacing: -0.05em;
}


h4, h5, .link-list {
      font-family: "Futura Std Medium", sans-serif !important;
    text-transform: uppercase;
}
